﻿/* ----------------------------------------------------------------*/
/* Grid between 320-479px (mediaqueries)
-----------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 479px) {

/* RESPONSIVE FIXED HEADER POSITIONS - 480-767px
----------------------------------------------------*/
.addressfixpositionheader {
    margin-top: 81px !important;
    z-index: 99;
    }
    
.addressfixpositionsubbanner {
    margin-top: 0;
    }

.addressfixpositioncontent {
    margin-top: 78px;
    }


/* RESPONSIVE BASE CONTAINER & GRID WIDTH - 320-479px
----------------------------------------------------*/
.basecontainer {
    clear: both; 
    width: 100%; 
    }

.basesectionwidth {
    clear: both; 
    width: 100%;
    min-width: 300px;
    max-width: 460px;
    }

.basegridwidth {
    width: 99%;
    min-width: 300px; 
    max-width: 468px;
    margin: 0 auto;
    }
    
.contentwidth {
    width: 95%;
    min-width: 280px;
    max-width: 440px;
    margin: 0 auto;
    }
    
/* RESPONSIVE HEADER - 480-767px
/* RESPONSIVE HEADER - 480-767px
----------------------------------------------------*/
 .headerR {
    position: fixed; 
    top: 30px;
    left: 0;
    width: 100%;
    height: 72px;
    z-index: 101;  
    background-color: #ffffff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}


.logo {
    position: absolute; 
    top: 12px; 
    left: 4px; 
    z-index: 104;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }

.logo img {
    width: 290px;
    }

.ctabuttons .ctabutton a {
    font-size: 12px;
    line-height: 14px;
    padding: 6px 0 8px 0;
    letter-spacing: .01em;
}


.ctabuttons .ctabutton {
    width: 40% !important;
}

.ctabuttons .ctabutton.ctacasebutton {
    width: 60% !important;
}

 
/* RESPONSIVE MAIN NAV SHOW/HIDE - 480-767px
----------------------------------------------------*/
.navd, .utilitynav, .subnavvisible,.contactnowmenu, .header {
    display: none !important;
    }

header, .navr {
    display: block;
    }

/* RESPONSIVE BUTTON - 480-767px
-------------------------------------------------------*/  
.menu-btn{
    top: 20px;
    right: 0px;
	width: 50px;
	height: 50px;
    }

.menu-btn:before{
    top: 0;
    right: 0;
    line-height: 50px;
    font-size: 20px;
    height: 50px;
    width: 50px;
    }

.cd-nav .cd-primary-nav li {
    margin: 10px 0 10px 20px;
}

.responsivemenutext .address {
    margin: 26px 0 10px 20px;
}

.responsivemenutext .contactus {
    margin: 12px 0 10px 20px;
}

.cd-nav .cd-primary-nav a {
    font-size: 30px;
}

.cd-nav-trigger {
    top: 38px;
    background-color: #ffffff;
}

.cd-nav .cd-primary-nav {
  margin-top: 142px;
  width: 100%;
}

.mobile.socialnav {
    position: relative !important;
    top: auto !important;
    right: auto !important;
    font-size: 14px !important;
    text-transform: uppercase;
    display: block;
    margin: 10px 0 0 10px;
}


#nav-icon1 {
  width: 30px;
  height: 40px;
  position: relative;
  margin: 18px auto 10px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  background-color: #ffffff;
  z-index: 1;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  background: #000000;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 10px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


    
/* RESPONSIVE MENU - 480-767px
-------------------------------------------------------*/ 
.menu-title .title a {
    display: block;
    padding: 38px 5px 0 10px;
    font-size: 20px;
    }

/* RESPONSIVE CONTENT AREAS & GRIDS - 480-767px
--------------------------------------------------*/     
.contentgrid {
    width: 100%;
    } 

.contentarea {
    position: relative;
    clear: both;
    float: none;
    padding: 0;
    width: 100%;
    min-width: 280px;
    }
    
.contentarea .contentblock {
    padding: 5px 0 25px 0;
    width: 100%;
    max-width: 460px;
    min-width: 280px;
    min-height: 600px;
    _height: 600px;
    } 

.forceheight {
    min-height: 800px;
    _height: 800px;
}
	
/* RESPONSIVE SUB BANNER - 480-767px
----------------------------------------------------------*/
.subbanner{
    clear: both;
    position: relative;
    top: 80px;
    left: 0;
    width: 100%;
    height: 150px;
    margin: 0 auto;
    background-color: #F1F1F1;
    z-index: 4;
    }
        
.sectioncontentcontainer .sectionlabel h1, .sectioncontentcontainer .sectionlabel h2, .sectioncontentcontainer .sectionlabel h3 {
    font-size: 15px;
    line-height: 19px;
    letter-spacing: 0.02em;
}

.sectiongriditem.columncontent {
    width: 93%;
    margin-left: 4.4%;
}

/* RESPONSIVE INTERNAL HEADER - 767px
----------------------------------------------------------*/

.sectionheaderinternal .sectiongrid {
    height: 500px;
}

.sectiongriditem.columnasset.bgheaderinternal {
    height: 250px;
    min-height: 250px;
}

.seemorecontainer.buttonprofilepage {
    top: 220px;
}

.sectionlinks a {
    display: block;
    margin-right: 0;
    font-size: 16px;
    letter-spacing: .02em;
    margin-bottom: 16px;
}

.sectionlinks a:after {
    display: inline-block;
    width: 280px;
}

.sectioncontentcontainer .sectiontitle h1, .sectioncontentcontainer .sectiontitle h2, .sectioncontentcontainer .sectiontitle h3 {
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    letter-spacing: 0;
}

/* RESPONSIVE SUB PARENT TITLE - 480-767px
----------------------------------------*/
.parenttitle {
    top: 36px;
    padding: 0;
    width: 100%;
    }

.parenttitle h1 {
    display: inline-block;
    clear: both;
    letter-spacing: .1em;
    font-size: 24px;
    line-height: 28px;
    font-weight: 900;
    padding: 0 0 2px 0;
    margin: 0 auto;
    } 

.parenttitle h1 button {
    letter-spacing: .1em !important;
    font-size: 24px !important;
    line-height: 28px !important;
    }

.parenttitle .links {
    clear: both;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
    padding: 20px 0 8px 0;
}

.parenttitle .links a, .parenttitle .links button {
    font-family: 'Oswald', sans-serif;
    cursor: pointer;
    color: #194B69;
    background: none;
    outline:none;
    border: none;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .06em;
    font-weight: 500;
    padding: 5px 0;
    margin: 0 10px;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.parenttitle .links a:hover, .parenttitle .links button:hover,  {
    color: #4F4C4D;
}  

/* RESPONSIVE THREE COLUMN GRID - 480-767px
---------------------------------------- */
.threecolgrid {
    clear: both;
    width: 100%;
    min-height: 200px;
    _height: 200px;
    margin: 0 auto;
    text-align: left;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
}

.threecolgrid .threecol {
    position: relative;
    width: 100%;
    flex-basis: 100%;
    vertical-align: top;
    box-sizing: border-box;
    margin-right: 0;
}
 
.threecolgrid .threecol:nth-child(3n+3) {}

.threecolgrid .threecol:nth-child(3n+1) {}


.filling-empty-space-childs {
    width: 46%;
    height:0;
}

/* RESPONSIVE FULL GRID/CONNECT - 480-767px
----------------------------------------------------*/ 
.fullgrid {
    width: 100%;
    display: block;
}

.fullgrid .gridleft{
    float: none;
    width: 100%;
    height: 150px;
    background-image: url('/Themes/Default/Content/Images/bg-connect.jpg');
    background-position: right bottom;
    background-size: cover;
}

.fullgrid .gridright{
    float: none;
    width: 100%;
    height: 300px;
}

.fullgrid .gridleft2of3{
    float: none;
    width: 100%;
    height: 300px;
    background-image: url('/Themes/Default/Content/Images/bg-connect-lg.jpg');
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.fullgrid .gridright1of3{
    float: none;
    width: 100%;
    height: 300px;
}

.fullgrid .halfcontentgrid {
    width: 260px;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    color: #4D4C4C;
    line-height: 24px;
    font-size: 15px;
    letter-spacing: .07em;
}


.fullgrid h2 {
    clear: both;
    display: inline-block;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    clear: both;
    font-size: 18px;
    line-height: 28px;
    font-weight: 900;
    padding: 5px 0 0 0;
    margin: 0 0 5px 0;
    letter-spacing: .04em;
}

.halfcontentgrid .address {
    padding-top: 0;
    display: block;
    color: #4D4C4C;
}

.halfcontentgrid .address strong {
    color: #000000;
}

.halfcontentgrid .address a {
    font-size: 12px;
}

.halfcontentgrid a {
    display: block;
    text-decoration: none;
    color: #194B69;
    font-weight: 400;
    font-size: 14px;
}

.halfcontentgrid a:hover {
    color: #4D4C4C;
}

.halfcontentgrid .contact {
    padding-top: 5px;
    display: block;
    color: #4D4C4C;
}


.halfcontentgrid .links button {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline:none;
    border: none;
    cursor: pointer;
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;

}

.halfcontentgrid .links button:hover {
    color: #000000;

}


/* RESPONSIVE BLOG - 480-767px
----------------------------------------------------*/
.blogpagetitle {
    text-align: left;
    width: 100%;
    height: 90px;
}

.blogpagetitle h2 {
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    padding: 30px 0 2px 0;
    letter-spacing: .08em;
}

.blogpagetitle h1 {
    font-size: 23px;
    line-height: 23px;
    width: 100%;
    padding: 2px 0 8px 0;
    letter-spacing: .02em;
}
 
.filters {
    position: absolute;
    z-index: 6;
    top: -21px;
    left: 0px;
}

.filterlist ul li {
    width: 99%;
}

.filters .filterlist {
    z-index: 1;
    margin-right: 0;
}

.filters .filterlist:first-child {
    z-index: 2;
    margin-right: 0;
}


.filterlist {
    width: 99%;
}

.bloglistarea .filters {
    top: -22px !important;
}

.filterlist ul {
    width: 99%;
}

.filterlist ul li a {
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    padding: 5px 5px 5px 10px;
}

.circle {
    display: none;
}

.newspagegrid {
    padding-top: 25px;
}

.newspagegrid .newsitem {
    margin: 0 0 40px 0;
}

.newspagegrid .newsitem .title a {
    min-height: 85px;
    _height: 85px;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: .04em;
    padding: 6px 0 10px 0;
    text-decoration: none;
}

.post h2 {
    font-size: 16px;
    line-height: 16px;
    padding: 30px 0 2px 0;
    letter-spacing: .08em;
}

.post .date {
    padding: 2px 0 8px 0;
    font-size: 18px;
    line-height: 26px;
}


.post .title h2, .post .title h1  {
    padding: 5px 0 0 0;
    font-size: 26px;
    line-height: 34px;
    letter-spacing: .05em;
}
.post {
    max-width: 480px;
}

.sharethisbar {
    width: 100%;
    position: relative;
    clear: both;
    display: block;
    float: left;
    text-align: left;
    border-bottom: 1px solid #DEDDDE;
    height: 25px;
    padding-top: 20px;
    vertical-align: middle;
}

.returntolist {
    position: absolute;
    top: 20px;
    right: 5px;
    z-index: 5;
}

/* RESPONSIVE FOOTER - 480-767px
----------------------------------------------------*/ 
.demo-gallery > ul > li {
    width: 100% !important;
    height: 190px !important;
}

/* CONTACT FOOTER - 768-1003px
----------------------------------------------------*/
.contactsubbanner {
    clear: both;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background-image: none !important;
}

.contactoverlay {
    width: 100%;
    height: 300px;
}

.halfcontentgrid .links a {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline: none;
    border: none;
    cursor: pointer;
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
   
/* RESPONSIVE FOOTER - 480-767px
----------------------------------------------------*/ 
#footer {
    font-size: 11px;
    padding: 10px 0 50px 0;
    }

.footerleft {
    float: none;
    width: 95%;
    margin: 0 auto;
    padding-top: 3px;
    padding-right: 0;
    }
    
.footerright {
    float: none;
    width: 90%;
    margin: 0 auto;
    text-align: left;
    padding-right: 0;
    padding-top: 25px;
    } 



/* RESPONSIVE HOME PAGE GALLERY - 480-767px
----------------------------------------------------*/
.attorneylistbanner {
    clear: both;
    display: block;
    width: 100%;
    background-color: #ffffff;
    padding-top: 64px;
    _height: 300px;
    min-height: 300px;
    text-align: center;
    margin: 0 auto;
}

.attorneylisttitle .title {
    font-size: 34px;
    line-height: 34px;
}

.attorneylistgrid {
    margin: 0 auto;
    text-align:center;
    padding: 65px 0 0 0;
}

.attorneylistgrid .threecol {
    position: relative;
    width: 100%;
    flex-basis: 100%;
    vertical-align: top;
    box-sizing: border-box;
    margin-right: 0;
}

.attorneylistgrid .attorneyitem {
    margin: 0 0 60px 0;
    height: 100%;
}

.attorneylistgrid .attorneyitem .thumbprofile{
    margin: 0 auto;
    padding: 0px 0 5px 0;
    width: 90%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .thumbprofile img{
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .name a {
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 1px solid #DEDDDE;
    font-size: 30px;
    line-height: 36px;
    text-decoration: none;
    font-weight: 900;
    letter-spacing: .05em;
    color: #000000;
}

.attorneylistgrid .attorneyitem .position {
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .06em;
    font-size: 24px;
    line-height: 36px;
    color: #194B69;
}

/* RESPONSIVE HOME PAGE MAIN BANNER - 480-767px
----------------------------------------------------*/ 
.mainbanner {
    height: 900px;
    min-height: unset;
    background: none;
}

.herotextcontainer {
    bottom: 80px;
}

 .mainbanner .introgrid {
    display: block;
    position: relative;
    width: 100%;    
    background: #014669;
    z-index: 5;
    height: 300px;
}

.mainbanner .triggerhero {
    right: auto;
    left: 5%;
    bottom: 14px;
}

.lawyermobile {
    display: block;
    position: relative;
    height: 212px;
    min-height: 212px;
    max-height: 212px;
    background-image: url(/Themes/Default/Content/Images/gibson-law-firm-firmpage.jpg);
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 4;
}

.mainbanner .herooverlay {
    display: none;
}

.mainbanner .lawyer {
    display: none;
}

.mainbanner .tagline {
    font-size: 17px;
    line-height: 27px;
    letter-spacing: .01em;
}

.mainbanner .introgrid .labelwith {
    font-size: 43px;
    line-height: 49px;
    letter-spacing: .01em;
}


.settlementtitle h2 {
    font-size: 23px;
    line-height: 28px;
    font-weight: 900;
    letter-spacing: .01em;
}

.numbervalues, .milliontext {
    font-size: 53px !important;
    line-height: 100px !important;
    letter-spacing: 0 !important;
}

.milliontext {
    width: auto;
    padding-left: 0;
}

.numbervalues {
    width: auto !important;
}

.numbervalues.twodigits {
    width: auto !important;
}

.sectionsettlementlinks {
    top: 120px;
}

.sectionsettlementcontainer {
    height: 180px;
}

.sectionsettlementcontainer {
    padding: 30px 0 0 0;
    width: 95%;
    margin: 0 auto;
}

.homelogogrid {
    display: none;
}


.sectioncorp .sectioncontentcontainer .sectionlabel {
    padding: 10px 0 0 0;
}

.bgattorneyjg {
    height: 250px;
}

.sectioncorp .sectioncontentcontainer .sectiontitle h2 {
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    letter-spacing: 0;
    padding: 0;
}

.sectioncorp .sectioncontentcontainer .sectiontitle {
    margin: 5px 0 0 0;

}

.sectioncorp .sectionfullcontainer {
    padding: 10px 0 10px 0;
}

.sectioncorp.secctionfull {
    width: 100%;
    min-height: unset;
    height: unset;
    text-align: center;
}

.logoblocksmobile {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    row-gap: 10px;
    column-gap: 0;
    margin: 20px 0 20px 0;
}


/* RESPONSIVE HOME PAGE ABOUT BANNER - 480-767px
----------------------------------------------------*/
.aboutbanner {
    background-color: #ffffff;
    clear: both;
    display: block;
    height: 230px;
}

.aboutbanner .aboutgrid {
    position: relative;
    margin: 0 auto;
    width: 95%;
    min-height: 230px;
    _height: 230px;
}

.aboutbanner .aboutgrid .aboutcontentarea {
    padding: 30px 0 0 0;
}

.aboutbanner .aboutgrid .aboutcontentarea .title h1 {
    border-bottom: 1px solid #DEDDDE;
    font-size: 34px;
    line-height: 34px;
    font-weight: 900;
    letter-spacing: .06em;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline h2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    letter-spacing: .04em;
    padding: 15px 0 8px 0;
    margin: 0 auto;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline br {
    display: none;
}

.aboutbanner .aboutgrid .aboutcontentarea .links a, .aboutbanner .aboutgrid .aboutcontentarea .links button {
    font-size: 15px;
    letter-spacing: .08em;
    font-weight: 600;
    padding: 5px 0;
    margin: 0 7px;
}

.sectionbadges {
    display: grid;
    width: 100%;
    grid-template-columns: 1fr;
    align-content: start;
    justify-content: start;
    column-gap: 0;
    row-gap: 20px;
    padding: 10px 0 40px 0;
}

.sectiondivider {
    display: block;
    clear: both;
    display: block;
    height: 20px;
}

.bglawfirm {
    height: 220px;
}

.bgkentestimonial, .bgmarcellotestimonial {
    height: 250px;
}

.testkenjo .seemorecontainer.buttononhomepagetestimonial, .testmarcello .seemorecontainer.buttononhomepagetestimonial {
    top: 220px;
}

.sectiontestimonial h2 {
        font-size: 26px !important;
        line-height: 30px !important;
        letter-spacing: .02em;
    }

.sectionjg  .sectiontitle h3 {
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
    letter-spacing: 0;
}

.sectionjg .sectiontitle h3 a {
    font-size: 36px;
    line-height: 40px;
    font-weight: 900;
    letter-spacing: .05em;
}

/* ATTORNEY BANNER
----------------------------------------------------*/
.attorneybanner {
    clear: both;
    height: auto;
    display: grid; 
    grid-template-rows: .8fr 1fr;
    grid-template-columns: auto;
}

.attorneybanner .attorneygird:first-child {
    background-size: cover;
    background-position: center top;
}

.top100 {
    margin-top: 10px;
}

.top100 img {
    max-width: 150px;
}

.attorneybanner .attorneygird .attorneycontentarea {
    width: 80%;
    margin: 0 auto;
    padding: 30px 0 50px 0;
}

.attorneybanner .attorneygird .attorneycontentarea .name h3, .attorneybanner .attorneygird .attorneycontentarea .name h3 a {
    clear: both;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    display: inline;
    font-size: 34px;
    line-height: 34px;
    font-weight: 900;
    padding: 0 0 0 0;
    margin: 0;
    letter-spacing: .06em;
    text-decoration: none;
}


.attorneybanner .attorneygird .attorneycontentarea h4 {
    display: block;
    color: #194B69;
    font-size: 22px;
    line-height: 42px;
    font-weight: 300;
    letter-spacing: .06em;
    padding: 4px 0 0 0;
    margin: 0;
}

.attorneybanner .attorneygird .attorneycontentarea .content {
    clear: both;
    color: #000000;
    width: 100%;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    padding: 0 0 8px 0;
    letter-spacing: .08em;
}

.attorneybanner .attorneygird .attorneycontentarea .links {
    clear: both;
    font-weight: 300;
    padding: 12px 0 8px 0;
}

.attorneybanner .attorneygird .attorneycontentarea .links a {
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 5px 0;
    text-transform: uppercase;

}


/* CASES BANNER - 480-767px
----------------------------------------------------*/
.carousel {
    position: relative;
    min-height: unset;
    height: 600px;
}

.pagginggrid {
    top: 210px;
}

.image-content.galleryimage {
    height: 200px;
}

.gallerycontent .bannerdescrip {
    font-size: 16px;
    line-height: 22px;
}


/* RESPONSIVE HOME PAGE CASE GALLERY - 480-767px
----------------------------------------------------*/
.gallerycontainer {
    position: relative;
    width: 100%;
    min-width: 300px;
    height: 440px;
    margin: 0 auto;
    text-align: right;
    }

.galleryoverlay {
    position: absolute;
    top: 0;
    right: 0;
    height: 440px;
    width: 100%;
    background-color: #F1F1F1;
    z-index: 3;
}

.gallerytextbox {
    position: relative;
    float: none;
    margin: 0 auto;
    width: 85%;
    text-align: left;
    z-index: 4;
}

.gallerytextbox .gallerytitle {
    position: absolute;
    top: 100px;
    left: 0;
    font-size: 32px;
    line-height: 34px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    letter-spacing: .06em;
    opacity: 1;
    z-index: 5;
}

.gallerytextbox .gallerytitle a {
    color: #000000;
    text-decoration: none;
}

.gallerytextbox .bannertitle {
    position: absolute;
    top: 175px;
    left: 0;
    font-size: 30px;
    line-height: 40px;
    color: #194B69;
    font-weight: 300;
    letter-spacing: .01em;
    z-index: 6;
}

.gallerytextbox .bannertitle a {
    color: #194B69;
    text-decoration: none;
}
    
.gallerytextbox .bannerdescrip {
    position: absolute;
    top: 225px;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    width: 100%;
    max-width: 300px;
    letter-spacing: .06em;
    font-weight: 400;
}

.gallerytextbox .bannerlink {
    position: absolute;
    top: 385px;
}

.gallerytextbox .bannerlink a {
    color: #194B69;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: .09em;
    font-weight: 500;
    text-transform: uppercase;
    padding: 5px 0;
    border-top: 1px solid #DEDDDE
}

.slides-navigation {
    display: none;
    }
    
.slides-pagination {
    position: absolute;
    display: inline-block;
    z-index: 10;
    top: 50px;
    left: 6.9%;
    width: 100%;
    text-align: left;
    z-index: 10;
    }

.slides-pagination a {
    width: 22px;
    height: 22px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 1px;
    text-indent: -100%;
    }


/* RESPONSIVE HOME PAGE NEWS BANNER - 480-767px
----------------------------------------------------*/
.newsbanner {
    height: 775px;
    padding: 25px 0 25px 0;
}

.newsbanner .newsarea {
    clear: both;
    text-align: left;
    width: 90% !important;
}


.homenewstitle .bannertitle, .homenewstitle .bannertitle a {
    clear: both;
    display: inline;
    text-align: left !important;
    font-size: 34px;
    line-height: 34px;
    color: #000000;
    font-weight: 900;
    margin: 0 auto;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    letter-spacing: .1em;
    text-decoration: none;
}

.newsbanner .newsarea .newsgrid {
    padding-top: 34px;
    margin: 0 auto;
    width: 100% !important;
}

.newsbanner .newsarea .newsgrid .newsitem {
    min-height: 150px;
    _height: 150px;
    margin: 0 0 40px 0;
    width: 100% !important;
    flex-basis: 100%;
    clear: both;
}
 
.newsitem .date {
    clear: both;
    font-size: 16px;
    letter-spacing: .06em;
    padding: 5px 0 6px 0;
}

.newsitem .source {
    min-height: 16px;
    _height: 16px;
    padding: 10px 0 0 0;
}

.newsitem .title a {
    display: block;
    clear: both;
    color: #194B69;
    font-weight: 600;
    font-size: 20px;
    line-height: 29px;
    letter-spacing: .05em;
    padding: 6px 0 5px 0;
    text-decoration: none;
}

.newsitem .readmore {
    position: relative;
    bottom: 0;
    padding-top: 25px;
}

.newslistviewall {
    clear: both;
    position: relative;
    margin: 0;
    width: 144px;
    margin-top: 5px;
    }
    
.newslistviewall .link {
    padding: 6px 0 0 0;
    text-align: left;
    }
   
.newslistviewall .link a {
    position: relative;
    font-weight: 500;
    color: #194B69;
    letter-spacing: .04em;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    }

/* RESPONSIVE ATTORNEY DETAILS - 480-767px
----------------------------------------------------*/
.attorneysubbanner {
    clear: both;
    position: relative;
    top: 81px;
    left: 0;
    width: 100%;
    height: 320px;
    background-size: 380px;
    background-position: 44% bottom;
}


.attorneysubbanner .attorneygird {
    width: 100%;
    padding-top: 235px;    
    min-height: 130px;
    _height: 130px;
}

.attorneysubbanner .attorneygird .attorneycontentarea .name h1 {
    clear: both;
    display: inline-block;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    clear: both;
    font-size: 34px;
    line-height: 50px;
    font-weight: 900;
    padding: 5px 0 0 0;
    margin: 0;
    letter-spacing: .06em;
}

.attorneysubbanner .attorneygird .attorneycontentarea h2 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
}

.attorneysubbanner .attorneygird .attorneycontentarea .links {
    padding: 16px 0 8px 0;
}

.attorneysubbanner .attorneygird .attorneycontentarea .links a, .attorneysubbanner .attorneygird .attorneycontentarea .links button {
    display: block;
    font-size: 16px;
    letter-spacing: .1em;
    padding: 5px 0;
    margin: 10px 0 0 0;
}

.attorneybio {
    padding-top: 0 !important;
}

.responsive320fix {
    margin-top: 284px !important;
}

.attorneylistcontent .sectiontitle h2 {
    font-size: 36px;
    line-height: 40px;
}

/* RESPONSIVE ATTORNEY DETAILS - 480-767px
----------------------------------------------------*/

.connectpage .caseoverlay {
    height: 325px;
    width: 100%;
    background-color: rgba(242,242,242,1);
    z-index: 4 !important;
}

.connectpage .casesubbanner {
    clear: both;
    position: relative;
    top: 81px;
    left: 0;
    width: 100%;
    height: 325px;
    margin: 0 auto;
    background-position-x: -1000px;
    background-position-y: -70px;
}

.fullgrid {
    position: relative;
    width: 100%;
    display: block;
    z-index: 5 !important;
}

.fullgrid .halfcontentgrid h2 a {
    clear: both;
    display: inline-block;
    font-size: 26px;
    line-height: 26px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase;
    letter-spacing: .05em;
}


.fullgrid .halfcontentgrid {
    padding: 26px 0 0 0 !important;
    width:auto !important;
    color: #4D4C4C;
    line-height: 22px;
    font-size: 14px;
    letter-spacing: .07em;
    text-align: center;
}

.fullgrid .halfcontentgrid .address {
    padding-top: 5px !important
}

.casesubbanner {
    clear: both;
    position: relative;
    top: 81px;
    left: 0;
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background-position-x: -1000px;
    background-position-y: -70px;
}

.caseoverlay {
    height: 200px;
    width: 100%;
    background-color: rgba(255,255,255,.76);
}

.casesubbanner .casegrid {
    position: relative;
    width: 100%;
    margin: 0 auto;
    min-height: 250px;
    _height: 250px;
}

.casesubbanner .casegrid .casetitlearea {
    position: relative;
    float: none;
    width: 100%;
    text-align: left;
}

.casesubbanner .casegrid .casetitlearea .name h1 {
    position: relative;
    display: inline-block;
    top: 60px;
    clear: both;
    letter-spacing: .1em;
    font-size: 20px;
    line-height: 26px;
    font-weight: 900;
    padding: 0 0 2px 0;
    margin: 0 auto;
    text-align: left;
    } 

.casesubbanner .casegrid .casetitlearea .links {
    position: relative;
    clear: both;
    top: 0;
    width: 100%;
    text-align: left;
    margin: 0 auto;
    font-weight: 300;
    padding:86px 0 8px 0;

}

.casesubbanner .casegrid .casetitlearea .links a, .casesubbanner .casegrid .casetitlearea .links button {
    margin: 0 0 0 0;
}

.casespagetitle h2 {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .08em;
}

.casespagetitle h1 {
    font-size: 30px;
    line-height: 30px;
    padding: 2px 0 8px 0;
    letter-spacing: .08em;
}

.casespagegrid .casesitem {
    margin: 0 2px 10px 0;
    padding-bottom: 0;
    align-content: center !important;
}
 

.casesitem .title {
    text-align: left;
    width: 45%;
    top: 40px !important;
    left: 8px;
}

.casesitem .title a h3 {
    font-size: 110% !important;
    letter-spacing: .01em;
}



/* RESPONSIVE HOME PAGE MAP - 480-767px
----------------------------------------------------*/
.mapbanner {
    clear: both;
    display: block;
    background-color: #F1F1F1;
    height: 630px;
}

.mapbannermobile {
    margin-top: 65px;
    height: 250px !important;
}

#map {
    position: absolute;
    width: 100%;
    height: 250px;
    z-index: 2;
    align-content: center;
}

.maplegend {
    right: 0;
    top: 251px;
    width: 100%;    
    border: none;
    border-right: 0;
    box-shadow: none;
}

.maplegend .legendgrid {
    width: 85%;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 13px;
    color: #4D4C4C;
    line-height: 24px;
    font-size: 17px;
    letter-spacing: .07em;
}


/* RESPONSIVE FORM - 480-767px
----------------------------------------------------*/


.contactinformation {
    position: absolute;
    top: 110px !important;
    left: 0 !important;
    padding: 0 0;
}


.emailform .sectionclientname {
    font-size: 16px;
    line-height: 20px;
    padding-top: 35px;
}

.emailform form {
    margin-top: 0;
}
.emailform .sectioncol {
    padding-top: 10px;
    float: none;
    width: 100%; 
}





} 